CVE Vulnerabilities

CVE-1999-0148

Published: Sep 01, 1997 | Modified: Sep 09, 2008
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
7.5 HIGH
AV:N/AC:L/Au:N/C:P/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

The handler CGI program in IRIX allows arbitrary command execution.

Affected Software

Name Vendor Start Version End Version
Irix Sgi 5.3 5.3
Irix Sgi 6.2 6.2
Irix Sgi 6.3 6.3
Irix Sgi 6.4 6.4

References